



haphic --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
haphic --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
haphic check
IF %ERRORLEVEL% NEQ 0 exit /B 1
haphic refsort --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
